=== debian/control ===
Source: prism-webapp-globalvoices
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-globalvoices
Architecture: all
Depends: prism
Homepage: http://globalvoicesonline.org/
Description: Global Voices WebApp for Prism
 Global Voices WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
